/*
Theme Name:     Clear Energy Alliance
Theme URI:      http://parkeastinc.com/
Description:    Customized theme for Clear Energy Alliance
Author:         Park East, Inc.
Author URI:     http://parkeastinc.com/
Template:       Divi                             
Version:        1.0
*/

@import url("../Divi/style.css");

.single-product #main-content .container:before { display: none; }
.single-product #left-area { width: 100%; padding: 0!important; }


#top-menu li a, .et_search_form_container input {
    font-weight: normal !important;
    font-style: normal !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
}

@media (max-width: 767px) {
	.et_pb_text_0 h1 {
		font-size: 38px !important;
	}
}

.home .et_pb_post .post-content {
	display: none !important;
}

.et_pb_bg_layout_light .et_pb_post p {
    padding: 0px 0px 20px 0px !important;
}

.social_push_buttons {
	display: inline-block !important;
}

.social_push_buttons a {
	margin: 0px 5px 0px 2px !important;
	display: inline !important;
	color: #FFF !important;
}

.social_push_buttons a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.more-link:after {
	content: "  >>";
}


a .more-link,
.more-link {
	float: right !important;
	color:#FFFFFF !important;
	border-width: 0px !important;
	border-color: #0E76BC !important;
	border-radius: 49px !important;
	font-size: 10px !important;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
	background-color: #0E76BC !important;

    padding-top: 8px !important;
    padding-right: 18px !important;
    padding-bottom: 8px !important;
    padding-left: 18px !important;
}

.more-link:hover {
	background:#0E76BC;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-o-transition:all .3s ease;
		  transition:all .3s ease;
	border:1px solid #0E76BC;
	color:#FFFFFF;
}